set CatFileDir="C:\Program Files\Microsoft Winqual Submission Tool"
set DRIVER_NAME=Tikiua

rem -----
rem Sign the newly built Win7 drivers
rem -----
pushd %COPY_DEST_DIR%\chk
echo ""
echo "Signing chk drivers"
echo ""
del .\*.cat
for /f "Tokens=*" %%i in ('CD') do set mydir=%%i

rem -----
rem Create the catalog definition file
rem -----
%CatFileDir%\Inf2Cat.exe /driver:%mydir% /os:Vista_X64 /v

%CatFileDir%\Signtool  sign /v /ac %CatFileDir%\MSCV-VSClass3.cer /a /t http://timestamp.verisign.com/scripts/timstamp.dll %mydir%\%DRIVER_NAME%.cat

echo ""
echo Done with definition file
echo ""